//CFTTAndroidChartboost - [2020-04-13 11:57:46]
#ifndef _CFTTANDROIDCHARTBOOST_H_
#define _CFTTANDROIDCHARTBOOST_H_

#include "common.h"

/*

001F87E0 CFTTAndroidChartboost::Init()
001F882C CFTTAndroidChartboost::IsInitialised()
001F8880 CFTTAndroidChartboost::ShowInterstitial()
001F88D4 CFTTAndroidChartboost::CacheInterstitial()
001F8920 CFTTAndroidChartboost::IsDisplayed()
001F8974 CFTTAndroidChartboost::IsAvailable()
001F89C8 CFTTAndroidChartboost::Shutdown()

*/

class CFTTAndroidChartboost {
public:
  void Init();               //001F87E0
  void IsInitialised();      //001F882C
  void ShowInterstitial();   //001F8880
  void CacheInterstitial();  //001F88D4
  void IsDisplayed();        //001F8920
  void IsAvailable();        //001F8974
  void Shutdown();           //001F89C8
};

#endif  //_CFTTANDROIDCHARTBOOST_H_